* {
    font-family: 'Courier New', Courier, monospace;
    font-size: 14px;
}

.p-3 {
    color: green;
}

h1 {
    font-size: 32px;
}

#upper-case {
    text-transform: uppercase;
}

.change-color > li {
    background-color: greenyellow;
}

li[alt] {
    border: 1px solid;
}


img + ul {
    list-style-type: none;;
}

section img {
    height: 100px;
    width: 100px;
    border-radius: 50%;
}

ul ~ p {
    text-align: center;
    color: black;
}

ul > li {
    letter-spacing: 5px;
}